.contact_midashi_bg::after{
  content: "CONTACT";
  top: 0;
  left: calc(50% - 10px);
  transform: translateX(-50%);
}
.contact_page_txt{
  text-align: center;
  margin-top: 80px;
}

@media(max-width: 768px){
  .contact_page_txt{
    margin-top: 50px;
  }
  .contact_midashi_bg::after{
    left: 0;
    transform: translateX(0);
  }
  .lp_common_bkText{
    left: 0;
    transform: translateX(0);
  }
}